{{ define "main" }}
<main class="max-w-screen-xl pt-4 pb-8 mx-6 min-[1328px]:mx-auto">
  <nav class="mb-3" aria-label="Breadcrumb">
    <ol class="flex items-center">
      <li>
        <a href="/concepten/" class="flex items-center text-sm font-medium text-blue-600 hover:text-blue-800">
          Concepten
        </a>
      </li>
      <li class="flex items-center" aria-current="page">
        <svg xmlns="http://www.w3.org/2000/svg" class="w-4 h-4 text-gray-400 mx-1.5" viewBox="0 0 24 24">
          <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
            d="m9 6l6 6l-6 6" />
        </svg>
        <span class="text-sm font-medium text-gray-600">{{ index .Params "navigation" }}</span>
      </li>
    </ol>
  </nav>

  <article class="prose">

    <h1 class="text-2xl font-large text-red-600">
      {{ if or (eq (index .Params "preliminary") true) (eq (index .Params "preliminary") "True") }}
        De status van dit document is voorlopig en zou nog kunnen wijzigen. 
      {{ end }}
    </h1>

    <h1 class="text-4xl">{{ .Title }}</h1>

    {{ .Content }}
  </article>
</main>
{{ end }}
